/**
* Carom
* @version 2.0
*/

/* ###################### OVERALL SETTINGS ###################### */
BODY {
  margin           : 0px 0px 0px 0px;
  background-color : #ffffff;
  color            : #ffffff;
  text-align       : left;
  	font-family: tahoma;
}


.police.principale {
  font-family: tahoma;
  font-size: 12px;
  color: #FFC676;
  text-align: left;
}

td, tr, p, div {
  font-family: tahoma;
  font-size        : 11px;
  color            : #FFC676;
}

ul {
  margin           : 0px 0px 0px 0px;
}

hr {
  background       : #CCCCCC;
  height           : 1px;
  width            : 100%;
}

/* ############## PATHWAY AND BOTTOM BUTTON BAR ############## */
.pathway {
  font-family: tahoma;
  font-size: 11px;
  color: #ffffff;
}

a.pathway:link, a.pathway:visited {
  color            : #8CA0B4;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #4D0000;
  font-weight      : normal;
}


/* ################### Menu principal ################### */
a.mainlevel:link, a.mainlevel:visited {
  color            : ##FFC676;
  font-weight      : normal;
}

a.mainlevel:hover {
  color            : #A5D30C;
}

table.moduletable {
  width            : 100%;
  border           : 1px solid #751102;
  padding          : 4px;
  margin-bottom    : 10px;
}

table.moduletable th {
  font-size        : 11px;
  font-weight      : bold;
  color            : #FFC676;
  text-align       : center;
  background-color : #003333;
  width            : 100%;
}

table.moduletable td {
  font-size        : 10px;
  font-weight      : normal;
}

.poll {
  font-family: tahoma;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

/* ###################### SECTION LISTING SETTINGS ###################### */
.sectiontableheader {
  background-color : #FFC676;
  color            : #779707;
  font-weight      : bold;
}

.sectiontableentry1 {
  background-color : #4D0000;
}

.sectiontableentry2 {
  background-color : #751102;
}

/* ###################### Petites polices ###################### */
.small {
  font-family: tahoma;
  font-size        : 10px;
  color            : #3366C0;
  text-decoration  : none;
  font-weight      : medium;
}

.smalldark {
  font-family: tahoma;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}

/* ###################### Contenu ###################### */
.contentpane {
  background       : #66000;
}

.contentpaneopen {
  background       : #66000;
}

.contentheading, .componentheading {
  font-family: tahoma;
  font-size        : 11px;
  font-weight      : bold;
  color            : #FF6633;
  text-align       : left;
}

.createdate {
  font-family: tahoma;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}

/* ###################### FORMULAR SETTINGS ###################### */
.button {
  font-family: tahoma;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #4D0000;
  color            : #000000;
  border           : 1px solid #FFC676;
}

.inputbox {
  font-family: tahoma;
  font-size        : 10px;
  color            : #000000;
  background-color : #4D0000;
  border           : 1px solid #FFC676;
}

/* ###################### LINKS ###################### */
a:link, a:visited {
  font-size        : 11px;
  color            : #FFC676;
  text-decoration  : none;
  font-family: tahoma;
}

a:hover {
  color            : #ffffff;
  text-decoration  : none;
}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
}

a.category:hover {
  color            : #A5D30C;
}